<?xml version="1.0" encoding="UTF-8" ?>
<flash_parameters copyright="anvsoftPFMTheme">
    <preferences>
        <global>
            <basic_property movieWidth="600" movieHeight="400" backgroundColor="0x00c0ff" html_title="Productos de egocar" anvsoftMenu="false" enableURL="true" frameRate="30"/>
            <music_property path="" stream="true" loop="false"/>
        </global>
        <thumbnail>
            <basic_property thumWidth="300" thumHeight="300" skewHeight="0" thumSpacing="50"/>
        </thumbnail>
    </preferences>
    <album>
        <slide jpegURL="thumbs/es1.gif" d_URL="slides/es1.gif" transition="0" panzoom="1" URLTarget="0" phototime="2" transitiontime="2" url="#001" title="Estampa 300" width="600" height="400"><![CDATA[DESCRIPCIÓN: Estampas.                                                                 PRECIO: $300
 
]]></slide>
        <slide jpegURL="thumbs/ES2.gif" d_URL="slides/ES2.gif" transition="0" panzoom="1" URLTarget="0" phototime="2" transitiontime="2" url="#002" title="Estampa" width="600" height="400"><![CDATA[DESCRIPCIÓN: Estampas.                     PRECIO: $125
]]></slide>
        <slide jpegURL="thumbs/ES3.gif" d_URL="slides/ES3.gif" transition="0" panzoom="1" URLTarget="0" phototime="2" transitiontime="2" url="#003" title="Estampa" width="600" height="400"><![CDATA[DESCRIPCIÓN: Estampas.                                                                  PRECIO: $100
 ]]></slide>
        <slide jpegURL="thumbs/ES4.gif" d_URL="slides/ES4.gif" transition="0" panzoom="1" URLTarget="0" phototime="2" transitiontime="2" url="#004" title="Estampa" width="600" height="400"><![CDATA[DESCRIPCIÓN: Estampas.                                                   PRECIO: $120
]]></slide>
        <slide jpegURL="thumbs/ES5.gif" d_URL="slides/ES5.gif" transition="0" panzoom="1" URLTarget="0" phototime="2" transitiontime="2" url="#005" title="Estampa" width="600" height="400"><![CDATA[DESCRIPCIÓN: Estampas.                                         PRECIO: $550
  ]]></slide>
        <slide jpegURL="thumbs/ES6.gif" d_URL="slides/ES6.gif" transition="0" panzoom="1" URLTarget="0" phototime="2" transitiontime="2" url="#006" title="Estampa" width="600" height="400"><![CDATA[DESCRIPCIÓN: Estampas.                                                                   PRECIO: $100
 ]]></slide>
        <slide jpegURL="thumbs/ES7.gif" d_URL="slides/ES7.gif" transition="0" panzoom="1" URLTarget="0" phototime="2" transitiontime="2" url="#007" title="Estampa" width="600" height="400"><![CDATA[DESCRIPCIÓN: Estampas.                                               PRECIO: $200 
 ]]></slide>
        <slide jpegURL="thumbs/ES8.gif" d_URL="slides/ES8.gif" transition="0" panzoom="1" URLTarget="0" phototime="2" transitiontime="2" url="#008" title="Estampa" width="600" height="400"><![CDATA[DESCRIPCIÓN: Estampas.                                               PRECIO: $220 
 ]]></slide>
  <slide jpegURL="thumbs/ES9.gif" d_URL="slides/ES9.gif" transition="0" panzoom="1" URLTarget="0" phototime="2" transitiontime="2" url="#009" title="Estampa" width="600" height="400"><![CDATA[DESCRIPCIÓN: Estampas.                                               PRECIO: $290 
 ]]></slide>
 <slide jpegURL="thumbs/ES10.gif" d_URL="slides/ES10.gif" transition="0" panzoom="1" URLTarget="0" phototime="2" transitiontime="2" url="#0010" title="Estampa" width="600" height="400"><![CDATA[DESCRIPCIÓN: Estampas.                                               PRECIO: $190 
 ]]></slide>
 <slide jpegURL="thumbs/ES11.gif" d_URL="slides/ES11.gif" transition="0" panzoom="1" URLTarget="0" phototime="2" transitiontime="2" url="#0011" title="Estampa" width="600" height="400"><![CDATA[DESCRIPCIÓN: Estampas.                                               PRECIO: $100 
 ]]></slide>
  <slide jpegURL="thumbs/ES12.gif" d_URL="slides/ES12.gif" transition="0" panzoom="1" URLTarget="0" phototime="2" transitiontime="2" url="#0012" title="Estampa" width="600" height="400"><![CDATA[DESCRIPCIÓN: Estampas.                                               PRECIO: $150 
 ]]></slide>
 
  <slide jpegURL="thumbs/Rin1.gif" d_URL="slides/Rin1.gif" transition="0" panzoom="1" URLTarget="0" phototime="2" transitiontime="2" url="#001" title="Rines" width="600" height="400"><![CDATA[DESCRIPCIÓN: Rines deportivos.                                               PRECIO: $9000 
 ]]></slide>
  <slide jpegURL="thumbs/Rin2.gif" d_URL="slides/Rin2.gif" transition="0" panzoom="1" URLTarget="0" phototime="2" transitiontime="2" url="#002" title="Rines" width="600" height="400"><![CDATA[DESCRIPCIÓN: Rines deportivos.                                               PRECIO: $18000 
 ]]></slide>
  <slide jpegURL="thumbs/Rin3.gif" d_URL="slides/Rin3.gif" transition="0" panzoom="1" URLTarget="0" phototime="2" transitiontime="2" url="#003" title="Rines" width="600" height="400"><![CDATA[DESCRIPCIÓN: Rines deportivos.                                               PRECIO: $22000 
 ]]></slide>
  <slide jpegURL="thumbs/Rin4.gif" d_URL="slides/Rin4.gif" transition="0" panzoom="1" URLTarget="0" phototime="2" transitiontime="2" url="#004" title="Rines" width="600" height="400"><![CDATA[DESCRIPCIÓN: Rines deportivos.                                               PRECIO: $20000 
 ]]></slide>
  <slide jpegURL="thumbs/Rin5.gif" d_URL="slides/Rin5.gif" transition="0" panzoom="1" URLTarget="0" phototime="2" transitiontime="2" url="#005" title="Rines" width="600" height="400"><![CDATA[DESCRIPCIÓN: Rines deportivos.                                               PRECIO: $15000 
 ]]></slide>
  <slide jpegURL="thumbs/Rin6.gif" d_URL="slides/Rin6.gif" transition="0" panzoom="1" URLTarget="0" phototime="2" transitiontime="2" url="#006" title="Rines" width="600" height="400"><![CDATA[DESCRIPCIÓN: Rines deportivos.                                               PRECIO: $12000 
 ]]></slide>
  <slide jpegURL="thumbs/Rin7.gif" d_URL="slides/Rin7.gif" transition="0" panzoom="1" URLTarget="0" phototime="2" transitiontime="2" url="#007" title="Rines" width="600" height="400"><![CDATA[DESCRIPCIÓN: Rines deportivos.                                               PRECIO: $9500 
 ]]></slide>
  <slide jpegURL="thumbs/Rin8.gif" d_URL="slides/Rin8.gif" transition="0" panzoom="1" URLTarget="0" phototime="2" transitiontime="2" url="#008" title="Rines" width="600" height="400"><![CDATA[DESCRIPCIÓN: Rines deportivos.                                               PRECIO: $8900 
 ]]></slide>
  <slide jpegURL="thumbs/Rin9.gif" d_URL="slides/Rin9.gif" transition="0" panzoom="1" URLTarget="0" phototime="2" transitiontime="2" url="#009" title="Rines" width="600" height="400"><![CDATA[DESCRIPCIÓN: Rines deportivos.                                               PRECIO: $12000 
 ]]></slide>
  <slide jpegURL="thumbs/Rin10.gif" d_URL="slides/Rin10.gif" transition="0" panzoom="1" URLTarget="0" phototime="2" transitiontime="2" url="#0010" title="Rines" width="600" height="400"><![CDATA[DESCRIPCIÓN: Rines deportivos.                                               PRECIO: $10000 
 ]]></slide>
 
  <slide jpegURL="thumbs/Luz1.gif" d_URL="slides/Luz1.gif" transition="0" panzoom="1" URLTarget="0" phototime="2" transitiontime="2" url="#001" title="Luz" width="600" height="400"><![CDATA[DESCRIPCIÓN: Barra de luz.                                               PRECIO: $1000 
 ]]></slide>
  <slide jpegURL="thumbs/Luz2.gif" d_URL="slides/Luz2.gif" transition="0" panzoom="1" URLTarget="0" phototime="2" transitiontime="2" url="#002" title="Luz" width="600" height="400"><![CDATA[DESCRIPCIÓN: Tiras de lets.                                               PRECIO: $900 
 ]]></slide>
  <slide jpegURL="thumbs/Luz3.gif" d_URL="slides/Luz3.gif" transition="0" panzoom="1" URLTarget="0" phototime="2" transitiontime="2" url="#003" title="Luz" width="600" height="400"><![CDATA[DESCRIPCIÓN: Tiras de lets.                                               PRECIO: $900 
 ]]></slide>
  <slide jpegURL="thumbs/Luz4.gif" d_URL="slides/Luz4.gif" transition="0" panzoom="1" URLTarget="0" phototime="2" transitiontime="2" url="#004" title="Luz" width="600" height="400"><![CDATA[DESCRIPCIÓN: Tiras de lets.                                               PRECIO: $2000 
 ]]></slide>
  <slide jpegURL="thumbs/Luz5.gif" d_URL="slides/Luz5.gif" transition="0" panzoom="1" URLTarget="0" phototime="2" transitiontime="2" url="#005" title="Luz" width="600" height="400"><![CDATA[DESCRIPCIÓN: Tiras de lets.                                               PRECIO: $5000 
 ]]></slide>
  <slide jpegURL="thumbs/Luz6.gif" d_URL="slides/Luz6.gif" transition="0" panzoom="1" URLTarget="0" phototime="2" transitiontime="2" url="#006" title="Luz" width="600" height="400"><![CDATA[DESCRIPCIÓN: Tiras de lets.                                               PRECIO: $1500
 ]]></slide>
  <slide jpegURL="thumbs/Luz7.gif" d_URL="slides/Luz7.gif" transition="0" panzoom="1" URLTarget="0" phototime="2" transitiontime="2" url="#007" title="Luz" width="600" height="400"><![CDATA[DESCRIPCIÓN: Tiras de lets.                                               PRECIO: $2500 
 ]]></slide>
    </album>
</flash_parameters>
